import Link from "next/link";
import React from "react";

import { SocialLinks } from "./SocialLinks";

import styles from "./Footer.module.css";

export function Footer() {
  return (
    <footer className={styles.footer}>
      <div className={styles.container}>
        <div className={styles.text}>
          Have questions? Email us at{" "}
          <Link href="mailto:exec@csclub.uwaterloo.ca">
            <a className={styles.email}>exec@csclub.uwaterloo.ca</a>
          </Link>
        </div>
        <SocialLinks color="white" size="small" />
      </div>
    </footer>
  );
}
